Understanding Society User Support - Support #39

Discontinued derived variable a_jsprof_dv? v2
04/10/2012 03:38 PM - Rigmor Nielsen

Status: Closed Start date: 04/10/2012
Priority: Urgent % Done: 100%
Assignee: Redmine Admin

Category: Income

Description

Dear Jakob,

Thank you for your reply in #37.

Has the variable a_jsprof_dv only changed name or is it no longer supplied with the data?

If it has changed name: Could you please tell me the new name?

If it is no longer supplied: Is it possible to get access to the variable supplied with the earlier release of wave 1 data?
Thanks,

Rigmor

History

#1 - 04/16/2012 07:05 PM - Redmine Admin
- Assignee set to Redmine Admin

- % Done changed from 0 to 50
We have provided two self-employment earnings imputed variables with the latest release:
a_seearngrs_dv: self employment earnings - gross

a_seearnnet_dv: self employment earnings - net

The online documentation has more information for these variables:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_seearnnet_dv

Related post: #36
Jakob
#2 - 04/17/2012 10:38 AM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 02:52 PM - Gundi Knies

- Target version setto X M

#4 - 11/10/2015 02:52 PM - Gundi Knies

- Category changed from Data inconsistency to Income
